---
document: modulemd-defaults
version: 1
data:
  module: satellite-5-client
  stream: 1.0
  profiles:
    1.0: [common]
...
---
document: modulemd
version: 2
data:
  name: satellite-5-client
  stream: 1.0
  version: 8030020210527114343
  context: cdc1202b
  arch: x86_64
  summary: Red Hat Satellite 5 client packages
  description: >-
    Red Hat Satellite 5 client packages provide programs and libraries to allow your
    system to receive software updates from Red Hat Satellite 5.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://github.com/spacewalkproject/spacewalk/
    documentation: https://access.redhat.com/documentation/en-us/red_hat_satellite/5.8/
    tracker: https://cloudlinux.zendesk.com/
  profiles:
    common:
      rpms:
      - dnf-plugin-spacewalk
      - rhn-client-tools
      - rhn-setup
      - rhnlib
      - rhnsd
    gui:
      rpms:
      - dnf-plugin-spacewalk
      - rhn-client-tools
      - rhn-setup
      - rhn-setup-gnome
      - rhnlib
      - rhnsd
  components:
    rpms:
      dnf-plugin-spacewalk:
        rationale: DNF plugin for communication with Red Hat Satellite 5.
        ref: dnf-plugin-spacewalk-2.8.5-11.module+el8.1.0+3455+3ddf2832.src.rpm
        buildorder: 10
        arches: [i686, x86_64]
      rhn-client-tools:
        rationale: Binaries to allow system to receive software updates from Red Hat
          Satellite 5.
        ref: rhn-client-tools-2.8.16-13.module+el8.1.0+3455+3ddf2832.src.rpm
        buildorder: 10
        arches: [i686, x86_64]
      rhnlib:
        rationale: Libraries to allow system to receive software updates from Red
          Hat Satellite 5.
        ref: rhnlib-2.8.6-8.module+el8.1.0+3455+3ddf2832.src.rpm
        buildorder: 10
        arches: [i686, x86_64]
      rhnsd:
        rationale: Red Hat Satellite update agent.
        ref: rhnsd-5.0.35-3.module+el8.1.0+3455+3ddf2832.src.rpm
        buildorder: 10
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - dnf-plugin-spacewalk-0:2.8.5-11.module_el8.3.0+6303+3ddf2832.noarch
    - dnf-plugin-spacewalk-0:2.8.5-11.module_el8.3.0+6303+3ddf2832.src
    - python3-dnf-plugin-spacewalk-0:2.8.5-11.module_el8.3.0+6303+3ddf2832.noarch
    - python3-rhn-check-0:2.8.16-14.module_el8.3.0+6303+3ddf2832.cloudlinux.5.x86_64
    - python3-rhn-client-tools-0:2.8.16-14.module_el8.3.0+6303+3ddf2832.cloudlinux.5.x86_64
    - python3-rhn-setup-0:2.8.16-14.module_el8.3.0+6303+3ddf2832.cloudlinux.5.x86_64
    - python3-rhn-setup-gnome-0:2.8.16-14.module_el8.3.0+6303+3ddf2832.cloudlinux.5.x86_64
    - python3-rhnlib-0:2.8.6-8.module_el8.3.0+6303+3ddf2832.noarch
    - rhn-check-0:2.8.16-14.module_el8.3.0+6303+3ddf2832.cloudlinux.5.x86_64
    - rhn-client-tools-0:2.8.16-14.module_el8.3.0+6303+3ddf2832.cloudlinux.5.src
    - rhn-client-tools-0:2.8.16-14.module_el8.3.0+6303+3ddf2832.cloudlinux.5.x86_64
    - rhn-setup-0:2.8.16-14.module_el8.3.0+6303+3ddf2832.cloudlinux.5.x86_64
    - rhn-setup-gnome-0:2.8.16-14.module_el8.3.0+6303+3ddf2832.cloudlinux.5.x86_64
    - rhnlib-0:2.8.6-8.module_el8.3.0+6303+3ddf2832.noarch
    - rhnlib-0:2.8.6-8.module_el8.3.0+6303+3ddf2832.src
    - rhnsd-0:5.0.35-3.module_el8.3.0+6303+3ddf2832.src
    - rhnsd-0:5.0.35-3.module_el8.3.0+6303+3ddf2832.x86_64
    - rhnsd-debuginfo-0:5.0.35-3.module_el8.3.0+6303+3ddf2832.x86_64
    - rhnsd-debugsource-0:5.0.35-3.module_el8.3.0+6303+3ddf2832.x86_64
...
---
document: modulemd
version: 2
data:
  name: satellite-5-client
  stream: 1.0
  version: 8040020210623094622
  context: cdc1202b
  arch: x86_64
  summary: Red Hat Satellite 5 client packages
  description: >-
    Red Hat Satellite 5 client packages provide programs and libraries to allow your
    system to receive software updates from Red Hat Satellite 5.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://github.com/spacewalkproject/spacewalk/
    documentation: https://access.redhat.com/documentation/en-us/red_hat_satellite/5.8/
    tracker: https://cloudlinux.zendesk.com/
  profiles:
    common:
      rpms:
      - dnf-plugin-spacewalk
      - rhn-client-tools
      - rhn-setup
      - rhnlib
      - rhnsd
    gui:
      rpms:
      - dnf-plugin-spacewalk
      - rhn-client-tools
      - rhn-setup
      - rhn-setup-gnome
      - rhnlib
      - rhnsd
  components:
    rpms:
      dnf-plugin-spacewalk:
        rationale: DNF plugin for communication with Red Hat Satellite 5.
        ref: dnf-plugin-spacewalk-2.8.5-11.module+el8.1.0+3455+3ddf2832.src.rpm
        buildorder: 10
        arches: [i686, x86_64]
      rhn-client-tools:
        rationale: Binaries to allow system to receive software updates from Red Hat
          Satellite 5.
        ref: rhn-client-tools-2.8.16-13.module+el8.1.0+3455+3ddf2832.src.rpm
        buildorder: 10
        arches: [i686, x86_64]
      rhnlib:
        rationale: Libraries to allow system to receive software updates from Red
          Hat Satellite 5.
        ref: rhnlib-2.8.6-8.module+el8.1.0+3455+3ddf2832.src.rpm
        buildorder: 10
        arches: [i686, x86_64]
      rhnsd:
        rationale: Red Hat Satellite update agent.
        ref: rhnsd-5.0.35-3.module+el8.1.0+3455+3ddf2832.src.rpm
        buildorder: 10
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - dnf-plugin-spacewalk-0:2.8.5-11.module_el8.4.0+6428+3ddf2832.noarch
    - dnf-plugin-spacewalk-0:2.8.5-11.module_el8.4.0+6428+3ddf2832.src
    - python3-dnf-plugin-spacewalk-0:2.8.5-11.module_el8.4.0+6428+3ddf2832.noarch
    - python3-rhn-check-0:2.8.16-14.module_el8.4.0+6428+3ddf2832.cloudlinux.6.x86_64
    - python3-rhn-client-tools-0:2.8.16-14.module_el8.4.0+6428+3ddf2832.cloudlinux.6.x86_64
    - python3-rhn-setup-0:2.8.16-14.module_el8.4.0+6428+3ddf2832.cloudlinux.6.x86_64
    - python3-rhn-setup-gnome-0:2.8.16-14.module_el8.4.0+6428+3ddf2832.cloudlinux.6.x86_64
    - python3-rhnlib-0:2.8.6-8.module_el8.4.0+6428+3ddf2832.noarch
    - rhn-check-0:2.8.16-14.module_el8.4.0+6428+3ddf2832.cloudlinux.6.x86_64
    - rhn-client-tools-0:2.8.16-14.module_el8.4.0+6428+3ddf2832.cloudlinux.6.src
    - rhn-client-tools-0:2.8.16-14.module_el8.4.0+6428+3ddf2832.cloudlinux.6.x86_64
    - rhn-setup-0:2.8.16-14.module_el8.4.0+6428+3ddf2832.cloudlinux.6.x86_64
    - rhn-setup-gnome-0:2.8.16-14.module_el8.4.0+6428+3ddf2832.cloudlinux.6.x86_64
    - rhnlib-0:2.8.6-8.module_el8.4.0+6428+3ddf2832.noarch
    - rhnlib-0:2.8.6-8.module_el8.4.0+6428+3ddf2832.src
    - rhnsd-0:5.0.35-3.module_el8.4.0+6428+3ddf2832.src
    - rhnsd-0:5.0.35-3.module_el8.4.0+6428+3ddf2832.x86_64
    - rhnsd-debuginfo-0:5.0.35-3.module_el8.4.0+6428+3ddf2832.x86_64
    - rhnsd-debugsource-0:5.0.35-3.module_el8.4.0+6428+3ddf2832.x86_64
...
---
document: modulemd
version: 2
data:
  name: satellite-5-client
  stream: 1.0
  version: 8040020210706092703
  context: cdc1202b
  arch: x86_64
  summary: Red Hat Satellite 5 client packages
  description: >-
    Red Hat Satellite 5 client packages provide programs and libraries to allow your
    system to receive software updates from Red Hat Satellite 5.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://github.com/spacewalkproject/spacewalk/
    documentation: https://access.redhat.com/documentation/en-us/red_hat_satellite/5.8/
    tracker: https://cloudlinux.zendesk.com/
  profiles:
    common:
      rpms:
      - dnf-plugin-spacewalk
      - rhn-client-tools
      - rhn-setup
      - rhnlib
      - rhnsd
    gui:
      rpms:
      - dnf-plugin-spacewalk
      - rhn-client-tools
      - rhn-setup
      - rhn-setup-gnome
      - rhnlib
      - rhnsd
  components:
    rpms:
      dnf-plugin-spacewalk:
        rationale: DNF plugin for communication with Red Hat Satellite 5.
        ref: dnf-plugin-spacewalk-2.8.5-11.module+el8.1.0+3455+3ddf2832.src.rpm
        buildorder: 10
        arches: [i686, x86_64]
      rhn-client-tools:
        rationale: Binaries to allow system to receive software updates from Red Hat
          Satellite 5.
        ref: rhn-client-tools-2.8.16-13.module+el8.1.0+3455+3ddf2832.src.rpm
        buildorder: 10
        arches: [i686, x86_64]
      rhnlib:
        rationale: Libraries to allow system to receive software updates from Red
          Hat Satellite 5.
        ref: rhnlib-2.8.6-8.module+el8.1.0+3455+3ddf2832.src.rpm
        buildorder: 10
        arches: [i686, x86_64]
      rhnsd:
        rationale: Red Hat Satellite update agent.
        ref: rhnsd-5.0.35-3.module+el8.1.0+3455+3ddf2832.src.rpm
        buildorder: 10
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - dnf-plugin-spacewalk-0:2.8.5-11.module_el8.4.0+6438+3ddf2832.noarch
    - dnf-plugin-spacewalk-0:2.8.5-11.module_el8.4.0+6438+3ddf2832.src
    - python3-dnf-plugin-spacewalk-0:2.8.5-11.module_el8.4.0+6438+3ddf2832.noarch
    - python3-rhn-check-0:2.8.16-14.module_el8.4.0+6438+3ddf2832.cloudlinux.7.x86_64
    - python3-rhn-client-tools-0:2.8.16-14.module_el8.4.0+6438+3ddf2832.cloudlinux.7.x86_64
    - python3-rhn-setup-0:2.8.16-14.module_el8.4.0+6438+3ddf2832.cloudlinux.7.x86_64
    - python3-rhn-setup-gnome-0:2.8.16-14.module_el8.4.0+6438+3ddf2832.cloudlinux.7.x86_64
    - python3-rhnlib-0:2.8.6-8.module_el8.4.0+6438+3ddf2832.noarch
    - rhn-check-0:2.8.16-14.module_el8.4.0+6438+3ddf2832.cloudlinux.7.x86_64
    - rhn-client-tools-0:2.8.16-14.module_el8.4.0+6438+3ddf2832.cloudlinux.7.src
    - rhn-client-tools-0:2.8.16-14.module_el8.4.0+6438+3ddf2832.cloudlinux.7.x86_64
    - rhn-setup-0:2.8.16-14.module_el8.4.0+6438+3ddf2832.cloudlinux.7.x86_64
    - rhn-setup-gnome-0:2.8.16-14.module_el8.4.0+6438+3ddf2832.cloudlinux.7.x86_64
    - rhnlib-0:2.8.6-8.module_el8.4.0+6438+3ddf2832.noarch
    - rhnlib-0:2.8.6-8.module_el8.4.0+6438+3ddf2832.src
    - rhnsd-0:5.0.35-3.module_el8.4.0+6438+3ddf2832.src
    - rhnsd-0:5.0.35-3.module_el8.4.0+6438+3ddf2832.x86_64
    - rhnsd-debuginfo-0:5.0.35-3.module_el8.4.0+6438+3ddf2832.x86_64
    - rhnsd-debugsource-0:5.0.35-3.module_el8.4.0+6438+3ddf2832.x86_64
...
